.frame-container {
    width: 80vw;

    margin: 0.5rem 0;

    @media (max-height: 700px) {
        height: 55vh;
    }

    @media (min-height: 701px) {
        height: 60vh;
    }

    .pdf-frame {
        width: 100%;
        height: 100%;
    }
}

.zoom {
    position: absolute;
    top: 5rem;
    right: 0;
    button {
        height: 4rem;
        width: 2rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
}
